<!DOCTYPE html>
<html lang='fr'>

<head>
  <meta charset='utf-8'>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<meta name='description' content='Cinquième fresque du projet Comme Un Dessein, c&rsquo;est le plus long des projets Comme Un Dessein imaginé par le collectif IDLV.
Initié suite à une demande de la conciergerie de l&rsquo;Hôtel Pasteur cette fresque, témoin sensible de la participation des personnes qui gravitent et participent au fonctionnement du lieu, fait office de marqueur temporel et contribue à raconter d’une autre manière le lien entre le bâtiment et ses usager.e.s dans le temps.'>

<meta property='og:title' content='Comme un dessein à l&#39;Hôtel Pasteur • IDLV'>
<meta property='og:description' content='Cinquième fresque du projet Comme Un Dessein, c&rsquo;est le plus long des projets Comme Un Dessein imaginé par le collectif IDLV.
Initié suite à une demande de la conciergerie de l&rsquo;Hôtel Pasteur cette fresque, témoin sensible de la participation des personnes qui gravitent et participent au fonctionnement du lieu, fait office de marqueur temporel et contribue à raconter d’une autre manière le lien entre le bâtiment et ses usager.e.s dans le temps.'>
<meta property='og:url' content='https://idlv.co/post/comme-un-dessein-hotel-pasteur/'>
<meta property='og:site_name' content='IDLV'>
<meta property='og:type' content='article'><meta property='article:section' content='Post'><meta property='article:published_time' content='2022-09-06T10:55:33Z'/><meta property='article:modified_time' content='2022-09-06T10:55:33Z'/><meta name='twitter:card' content='summary'>

<meta name="generator" content="Hugo 0.32.3" />

  <title>Comme un dessein à l&#39;Hôtel Pasteur • IDLV</title>
  <link rel='canonical' href='https://idlv.co/post/comme-un-dessein-hotel-pasteur/'>
  
  
  <link rel='icon' href='https://idlv.co/favicon.ico'>
<link rel='stylesheet' href='https://idlv.co/assets/css/main.76e85500.css'><link rel='stylesheet' href='https://idlv.co/assets/css/custom.css'>
</head>


<body class='page type-post'>
  <div class='site'>

    <a class='screen-reader' href='#main'>Aller au contenu</a>

    <header id='header' class='header-container'>
      <div class='header site-header'>
        <nav id='main-menu' class='main-menu-container' aria-label='Menu principal'><a class="bloglogo" href="https://idlv.co/"> <img src="https://idlv.co/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  <li>
      <a  class='yellow' href='https://idlv.co/contact/'>Contact</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/gallerie/'>Gallerie</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/intention/'>Intention</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/association/'>Association</a>
    </li>
  
  </ul>

  

</nav>

      </div>
    </header>


<main id='main' class='main'>
  <article lang='fr' class='entry'>
    <header class='header-container'>
  <div class='header entry-header'>
    <div class='header-info'>
      <h1 class='title'>Comme un dessein à l&#39;Hôtel Pasteur</h1>
      

    </div>
    
<div class='meta'>
  <span class='posted-on'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <rect x="3" y="4" width="18" height="18" rx="2" ry="2"/>
  <line x1="16" y1="2" x2="16" y2="6"/>
  <line x1="8" y1="2" x2="8" y2="6"/>
  <line x1="3" y1="10" x2="21" y2="10"/>
  
</svg>
<span class='screen-reader'>Publié le </span>
  <time class='date' datetime='2022-09-06T10:55:33Z'>2022, Sep 06</time>
</span>

  
  
<span class='reading-time'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <circle cx="12" cy="12" r="10"/>
  <polyline points="12 6 12 12 15 15"/>
  
</svg>
2 minutes de lecture
</span>


</div>


  </div>
</header>

    
    

    <div class='entry-content'>
  <p><img src="https://idlv.co/images/2023/03/comme-un-dessein-hotel-pasteur/fresque.png" alt="comme-un-dessein-hotel-pasteur-fresque" /></p>

<p>Cinquième fresque du projet <a href="idlv.co/commeundessein/" target="_blank">Comme Un Dessein</a>, c&rsquo;est le plus long des projets Comme Un Dessein imaginé par le collectif IDLV.</p>

<p>Initié suite à une demande de la conciergerie de l&rsquo;Hôtel Pasteur cette fresque, témoin sensible de la participation des personnes qui gravitent et participent au fonctionnement du lieu, fait office de marqueur temporel et contribue à raconter d’une autre manière le lien entre le bâtiment et ses usager.e.s dans le temps.
Cette édition aura durée 3 mois, recueillie 577 dessins et 2912 votes positifs ou négatifs (plus de 13046 traits) pour que soit composée progressivement cette grande fresque (de presque 7 mètres de long) grâce à la participation des petits comme des grands.</p>

<mark>Une oeuvre collective et collaborative à l’Hôtel Pasteur :</mark>


<p>Le projet Comme Un Dessein tend à expérimenter la capacité d&rsquo;une communauté de géométrie variable (citoyen.ne.s, membres d&rsquo;une organisation, &hellip;) à converger vers la création d’une œuvre qui conviendrait à tous.
Qu’il soit artiste, néophyte, observateur, critique ou simplement curieux, chacun et chacune peut contribuer à sa manière (en dessinant autant qu&rsquo;il/elle le souhaite, en votant autant qu&rsquo;il/elle le souhaite ou les deux) pour contribuer à faire émerger collectivement sur une durée variable (ici 3 mois) à une œuvre finale.
Ainsi, la modération n&rsquo;est plus un facteur limitant mais bien un catalyseur de création collective qui, à force de validation, d&rsquo;invalidation et de compromis, et sans autorité centrale, générera un résultat de facto représentatif du processus démocratique.</p>

<p><img src="https://idlv.co/images/2023/03/comme-un-dessein-hotel-pasteur/comme-un-dessein-6.jpg" alt="comme-un-dessein-hotel-pasteur" /></p>

<mark>La concertation :</mark>


<p>Présenté en amont de son lancement auprès de l’équipe pédagogique de l’école, auprès de l’inspection éducation nationale, de l’équipe de l’édulab et de l’équipe du périscolaire. Le cahier des charges à été élaboré de manière concertée pour imaginer les différents types de contributions et s’assurer de la plus grande participation possible.</p>

<p>A noter : le principe du vote a été appréhendé par les enseignants et accompagné dans le cadre de la classe, les élèves pouvaient déposer leurs dessins dans une boîte prévue à cet effet. Les dessins étaient ensuite récupérés par les artistes du collectif IDLV puis fidèlement recopiés afin de permettre aux enfants de participer bien que n’ayant pas encore été habitués à l’utilisation d’un site internet complexe.</p>

<p>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe.min.css" integrity="sha256-sCl5PUOGMLfFYctzDW3MtRib0ctyUvI9Qsmq2wXOeBY=" crossorigin="anonymous" />
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/default-skin/default-skin.min.css" integrity="sha256-BFeI1V+Vh1Rk37wswuOYn5lsTcaU96hGaI7OUVCLjPc=" crossorigin="anonymous" />
<script src="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe.min.js" integrity="sha256-UplRCs9v4KXVJvVY+p+RSo5Q4ilAUXh7kpjyIP5odyc=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe-ui-default.min.js" integrity="sha256-PWHOlUzc96pMc8ThwRIXPn8yH4NOLu42RQ0b9SpnpFk=" crossorigin="anonymous"></script>


<div class="pswp" tabindex="-1" role="dialog" aria-hidden="true">

<div class="pswp__bg"></div>

<div class="pswp__scroll-wrap">
    
    <div class="pswp__container">
      <div class="pswp__item"></div>
      <div class="pswp__item"></div>
      <div class="pswp__item"></div>
    </div>
    
    <div class="pswp__ui pswp__ui--hidden">
    <div class="pswp__top-bar">
      
      <div class="pswp__counter"></div>
      <button class="pswp__button pswp__button--close" title="Close (Esc)"></button>
      <button class="pswp__button pswp__button--share" title="Share"></button>
      <button class="pswp__button pswp__button--fs" title="Toggle fullscreen"></button>
      <button class="pswp__button pswp__button--zoom" title="Zoom in/out"></button>
      
      
      <div class="pswp__preloader">
        <div class="pswp__preloader__icn">
          <div class="pswp__preloader__cut">
            <div class="pswp__preloader__donut"></div>
          </div>
        </div>
      </div>
    </div>
    <div class="pswp__share-modal pswp__share-modal--hidden pswp__single-tap">
      <div class="pswp__share-tooltip"></div>
    </div>
    <button class="pswp__button pswp__button--arrow--left" title="Previous (arrow left)">
    </button>
    <button class="pswp__button pswp__button--arrow--right" title="Next (arrow right)">
    </button>
    <div class="pswp__caption">
      <div class="pswp__caption__center"></div>
    </div>
    </div>
    </div>
</div>


<script src="https://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
<script src="https://idlv.co/assets/js/pswp-init.js"></script>
<div class="gallery" itemscope itemtype="http://schema.org/ImageGallery">


<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2023/03/comme-un-dessein-hotel-pasteur/comme-un-dessein-1.jpg" data-size="2000x1333" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2023/03/comme-un-dessein-hotel-pasteur/comme-un-dessein-1-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2023/03/comme-un-dessein-hotel-pasteur/comme-un-dessein-2.jpg" data-size="2000x1333" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2023/03/comme-un-dessein-hotel-pasteur/comme-un-dessein-2-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2023/03/comme-un-dessein-hotel-pasteur/comme-un-dessein-3.jpg" data-size="2000x1333" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2023/03/comme-un-dessein-hotel-pasteur/comme-un-dessein-3-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2023/03/comme-un-dessein-hotel-pasteur/comme-un-dessein-4.jpg" data-size="2000x1333" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2023/03/comme-un-dessein-hotel-pasteur/comme-un-dessein-4-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2023/03/comme-un-dessein-hotel-pasteur/comme-un-dessein-5.jpg" data-size="2000x1333" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2023/03/comme-un-dessein-hotel-pasteur/comme-un-dessein-5-thumb.jpg"
            
            />
    </a>
    
</figure>



</div>
<div class="title"></div>
<link rel="stylesheet" href="https://idlv.co/assets/css/pswp-gallery.css" /></p>

<p>Présenté en amont de son lancement auprès de l’équipe pédagogique de l’école, auprès de l’inspection éducation nationale, de l’équipe de l’édulab et de l’équipe du périscolaire. Le cahier des charges à été élaboré de manière concertée pour imaginer les différents types de contributions et s’assurer de la plus grande participation possible.</p>

</div>

    
<footer class='entry-footer-container'>
  <div class='entry-footer'>
  
  </div>
</footer>


  </article>
  
<nav class='entry-nav-container'>
  <div class='entry-nav'><div class='prev-entry'>
      <a href='https://idlv.co/post/sous-un-autre-regard/'>
        <span aria-hidden='true'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="20" y1="12" x2="4" y2="12"/>
  <polyline points="10 18 4 12 10 6"/>
  
</svg>

        </span>
        <span class='screen-reader'>Billet précédent: </span>
        <span class="prev-title">sous-un-autre-regard</span>
      </a>
    </div></div>
</nav>

  
</main>

    <footer id='footer' class='footer-container'>
      <div class='footer'>
        
        <div class='copyright'>
  <p>
        
          
        
      

       <span class="copyleft">&copy;</span> 2018-2023 <span class="weight-normal"><a class="yellow" href='https://idlv.co/'> INDIENS DANS LA VILLE </a></span> 
  </p>
</div>

      </div>
    </footer>

  </div><script src='https://idlv.co/assets/js/main.5871befd.js'></script><script src='https://idlv.co/assets/js/custom.js'></script></body>

</html>

